rgl (0.108.3.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 May 2022 08:25:25 -0500

rgl (0.108.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Nov 2021 17:14:18 -0600

rgl (0.107.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Aug 2021 13:24:38 -0500

rgl (0.107.10-1) unstable; urgency=medium

  * New upstream release (belated, had to wait on knitr 1.33 update)
  
  * debian/control: Removed now-suggested-only packages shiny and
    manipulateWidget from (Build-)Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 20:49:12 -0500

rgl (0.106.8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Apr 2021 09:15:10 -0500

rgl (0.105.22-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Mar 2021 18:07:40 -0600

rgl (0.105.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Feb 2021 19:19:52 -0600

rgl (0.105.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Feb 2021 17:14:08 -0600

rgl (0.104.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 12:08:22 -0600

rgl (0.103.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * DESCRIPTION: Remove 'mathjaxr' from Imports and RdMacros

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Nov 2020 16:51:21 -0600

rgl (0.100.54-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Apr 2020 23:53:07 -0500

rgl (0.100.50-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Feb 2020 11:26:38 -0600

rgl (0.100.47-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Feb 2020 16:37:16 -0600

rgl (0.100.30-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:42:56 -0600

rgl (0.100.30-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Aug 2019 12:25:23 -0500

rgl (0.100.26-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 10:03:31 -0500

rgl (0.100.26-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:32:11 -0500

rgl (0.100.24-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Jun 2019 16:55:28 -0500

rgl (0.100.19-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:41:40 -0500

rgl (0.100.18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Mar 2019 07:26:27 -0600

rgl (0.99.16-3) unstable; urgency=medium

  * Rebuilding to correct an issue created by dh-r 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 15:45:49 -0500

rgl (0.99.16-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 22:02:59 -0500

rgl (0.99.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-manipulatewidgets
    which is now in Debian after a few weeks in the NEW queue

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 22:36:56 -0500

rgl (0.99.9-2) unstable; urgency=medium

  * configure.ac: Use pkg-config for FreeType2		(closes: #892437)
  * debian/control: Add pkg-config to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Mar 2018 06:49:09 -0600

rgl (0.99.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

  * debian/control: Add new (Build-)Depends: r-cran-crosstalk

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:46:44 -0600

rgl (0.98.22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 14:04:11 -0600

rgl (0.98.1-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:17:47 -0500

rgl (0.98.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:26:34 -0500

rgl (0.97.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 22:20:11 -0600

rgl (0.96.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Adding (Build-)Depends on new Imports: of
    r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite,
    r-cran-shiny, r-cran-magrittr

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2016 06:47:05 -0500

rgl (0.95.1441-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827809)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:21:52 -0500

rgl (0.95.1441-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jan 2016 08:09:14 -0600

rgl (0.95.1435-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Dec 2015 16:56:33 -0600

rgl (0.95.1429-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2015 10:59:48 -0600

rgl (0.95.1367-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2015 22:33:13 -0500

rgl (0.95.1337-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Sep 2015 13:02:26 -0500

rgl (0.95.1247-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 21:04:57 -0500

rgl (0.95.1201-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Dec 2014 14:39:56 -0600

rgl (0.95.1158-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Nov 2014 07:16:19 -0600

rgl (0.95.1157-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2014 16:34:34 -0500

rgl (0.94.1143-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Oct 2014 09:00:31 -0500

rgl (0.94.1131-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Sep 2014 20:17:34 -0500

rgl (0.93.1098-2) unstable; urgency=low

  * debian/missing-sources/CanvasMatrix.js: Added	(Closes: #754715)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jul 2014 06:46:02 -0500

rgl (0.93.1098-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Jul 2014 19:19:36 -0500

rgl (0.93.996-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Jan 2014 12:30:04 -0600

rgl (0.93.991-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2013 07:28:48 -0600

rgl (0.93.986-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2013 16:21:15 -0500

rgl (0.93.984-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Oct 2013 08:57:38 -0500

rgl (0.93.975-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Oct 2013 11:31:05 -0500

rgl (0.93.963-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Sep 2013 08:42:34 -0500

rgl (0.93.960-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Aug 2013 07:33:16 -0500

rgl (0.93.952-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jul 2013 11:36:36 -0500

rgl (0.93.949-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added 'autotools-dev' to Build-Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 24 Jul 2013 12:32:56 -0500

rgl (0.93.945-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 12:34:07 -0500

rgl (0.93.935-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 28 Apr 2013 07:32:16 -0500

rgl (0.93.932-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 19:21:42 -0500

rgl (0.93.928-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 17:57:03 -0500

rgl (0.93.928-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Feb 2013 08:06:33 -0600

rgl (0.93.921-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jan 2013 08:47:08 -0600

rgl (0.92.894-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Oct 2012 08:31:52 -0500

rgl (0.92.892-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jul 2012 06:46:59 -0500

rgl (0.92.891-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jul 2012 16:18:58 -0500

rgl (0.92.880-1) unstable; urgency=low

  * New upstream release (containing our patch from 0.92.879-2)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 May 2012 11:09:13 -0500

rgl (0.92.879-2) unstable; urgency=low

  * src/types.h: Move copy() template definition which is what g++-4.7
    now requires to build the package			(Closes: #667355)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 May 2012 06:27:10 -0500

rgl (0.92.879-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Apr 2012 09:53:42 -0500

rgl (0.92.861-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Mar 2012 18:57:38 -0500

rgl (0.92.858-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Mar 2012 11:08:45 -0500

rgl (0.92.798-2) unstable; urgency=low

  * debian/control: Change Build-Depends: to libpng-dev	(Closes: #662493)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Mar 2012 14:51:28 -0600

rgl (0.92.798-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Jan 2011 10:47:13 -0600

rgl (0.92.794-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Oct 2010 07:40:30 -0500

rgl (0.92-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2010 09:03:31 -0500

rgl (0.91-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Apr 2010 21:45:03 -0500

rgl (0.90-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2010 23:09:59 -0600

rgl (0.89-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jan 2010 14:14:27 -0600

rgl (0.87-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:30:03 -0600

rgl (0.87-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2009 14:26:18 -0500

rgl (0.84-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Mar 2009 19:03:05 -0500

rgl (0.83-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2009 15:39:04 -0600

rgl (0.83-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2009 17:37:27 -0600

rgl (0.83-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Feb 2009 20:35:45 -0600

rgl (0.82-2) unstable; urgency=low

  * Rebuilt under corrected pbuilder setup.

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2009 21:56:19 -0600

rgl (0.82-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Jan 2009 18:30:03 -0600

rgl (0.81-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Aug 2008 16:19:06 -0500

rgl (0.80-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Jul 2008 15:49:22 -0500

rgl (0.79-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jun 2008 19:54:13 -0500

rgl (0.78.671-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 May 2008 18:55:27 -0500

rgl (0.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Mar 2008 15:15:26 -0500

rgl (0.76-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.1, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.1' to prevent move to testing before R 2.6.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Dec 2007 19:47:54 -0600

rgl (0.75-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Oct 2007 17:42:27 -0500

rgl (0.74-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Aug 2007 20:06:46 -0500

rgl (0.73-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-(core|dev) (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jul 2007 20:30:29 -0500

rgl (0.72-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2007 20:35:24 -0500

rgl (0.71-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070422)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Apr 2007 15:53:48 -0500

rgl (0.70-2) unstable; urgency=low

  * src/rglview.cpp: Applied patch by Martin Michlmayr to enable 
    compilation under g++ 4.3 				(Closes: #417516)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Apr 2007 09:17:23 -0500

rgl (0.70-1) unstable; urgency=low

  * New upstream release
  
  * src/build/autoconf/config.{sub.guess}: Updated outdated upstream 
    versions with copies from Debian's /usr/share/misc/ (automake-1.4)
  
  * debian/control: Updated (Build-)Depends: to r-base-dev (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  7 Jan 2007 21:35:36 -0600

rgl (0.69-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Dec 2006 11:10:16 -0600

rgl (0.68-1) unstable; urgency=low

  * New upstream release
 
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Sep 2006 17:45:56 -0500

rgl (0.67-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Jul 2006 20:28:28 -0500

rgl (0.67-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Increased Standards-Version: to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jul 2006 21:59:51 -0500

rgl (0.66-4) unstable; urgency=low
  
  * debian/control: Not libg1-* but libgl-* in Build-Depends: (Closes: #365405)
  * debian/rules: Turns out the debian/rules one-liner is fine with rgl 0.66

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Apr 2006 20:56:31 -0500

rgl (0.66-3) unstable; urgency=low

  * debian/control: Updated Build-Depends: from xlibmesa-glu-dev to
    libglu-mesa-dev, and from xlibmesa-gl-dev to libgl-mesa-dev
  * debian/control: Also updated Depends: to `libgl1-mesa-glx | libgl1, 
    libglu1-mesa | libglu1'
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
    (though this particular package needs an additional configure argument)
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Apr 2006 20:15:43 -0500

rgl (0.66-2) unstable; urgency=low

  * debian/rules: Supply the explicit argument 
       --configure-args="--x-includes=/usr/X11R6/include"
    to R CMD INSTALL so that X11 headers are found in pbuilder too.
    Many thanks to Junichi for spotting this.  		(Closes: #298159)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Feb 2006 21:37:29 -0600

rgl (0.66-1) unstable; urgency=low

  * New upstream release
  
  * Bug #298159 ("rgl.snapshot() fails") is still not fixed; png snapshots 
    still fail with dynamic and static linking (now offered via configure) 
  
  * debian/post{inst,rm}: No longer call R to update html help index
  * debian/watch: Updated regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Feb 2006 20:53:02 -0600

rgl (0.65-2) unstable; urgency=low

  * debian/control: Updated Build-Depends: from xlibs-dev to 
    libx11-dev, libxt-dev, x-dev 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  8 Jan 2006 20:22:55 -0600

rgl (0.65-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Aug 2005 20:51:12 -0500

rgl (0.64.13-4) unstable; urgency=low

  * Rebuilt under new X.Org-based X11 libraries (Closes: #318142)
  * debian/control: Updated Build-Depends with libglu1-xorg-dev as 
    alternative; i.e. changed from "xlibmesa-gl-dev | libgl-dev, 
    xlibmesa-glu-dev | libglu-dev" to "xlibmesa-gl | libgl1, libglu1-xorg | 
    libglu1" with thanks to Steve Langasek 
  * debian/control: Depends simplified from "xlibmesa-gl | libgl1 | mesag3 | 
    xlibmesa3-gl, xlibmesa-glu | libglu1 | libglu1-mesa | xlibmesa3-glu" to 
    "xlibmesa-gl | libgl1, libglu1-xorg | libglu1" with thanks to 
    Steve Langasek
  * debian/control: Upgraded to 3.6.2.1
  * debian/post{inst,rm}: Call /usr/bin/R explicitly (thanks, Kurt Hornik)
  * debian/control: Build-Depends corrected to libgl-dev and libglu-dev,
    with thanks to Chris Lawrence for the clarification

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jul 2005 17:26:55 -0500

rgl (0.64.13-3) unstable; urgency=low

  * debian/control: 
    - Depends: changed from libgl to libgl1 (Closes: #281999),
    - Depends: also changed from libglu to libglu1
    - Build-Depends: Similar updates to libgl1-dev and libglu1-dev

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Nov 2004 20:45:11 -0600

rgl (0.64.13-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 18:05:54 -0500

rgl (0.64.13-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Jun 2004 17:15:37 -0500

rgl (0.64.10-1) unstable; urgency=low

  * Initial Debian Release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 20:34:24 -0600


